body {
  margin-left:		0px;
  margin-top:		0px;
  margin-bottom:		0px;
  background-color:	#ffffff; 
}      	

td {
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11;
  font-weight:	normal;
  line-height:	5mm;
  padding-left:		0px;
  padding-right:	0px;
  padding-top:		0px;
  padding-bottom:	0px;

}

.regtitle {
  color:	#ffffff;
  background-color: #21419B;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	9;
  font-weight:	normal;
  line-height:	5mm;
  padding-left:		0px;
  padding-right:	0px;
  padding-top:		0px;
  padding-bottom:	0px;

}

.ptitle {
  align:	justify;
  color:	#8D390B;
  font-family:	Helvetica, sans-serif;
  letter-spacing: -0.6mm;
  font-size:	23px;
  font-weight:	bold;
  line-height:	5mm;
};

.contenttd {
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11;
  font-weight:	normal;
  line-height:	5mm;
};

.contentl {
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11;
  font-weight:	normal;
  line-height:	5mm;
  padding-left: 10px;
  padding-right: 10px;
  padding-top:	5px;
};

.schedule {
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11;
  font-weight:	normal;
  line-height:	5mm;
  padding-left: 10px;
  padding-top:	5px;
};

.contentl a{
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
};

.contentl a:hover{
  align:	justify;
  color:	#ffffff;
  background-color: #8D390B;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
  text-decoration: none;
};

.contentl a:visited{
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
};

.contentl a:visited:hover{
  align:	justify;
  color:	#ffffff;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
  text-decoration: none;
};

.contentlr {
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11;
  font-weight:	normal;
  line-height:	5mm;
  padding-left: 10px;
  padding-right: 5px;
  padding-top:	5px;
};

.contentlr a{
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
};

.contentlr a:hover{
  align:	justify;
  color:	#ffffff;
  background-color: #8D390B;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
  text-decoration: none;
};

.contentlr a:visited{
  align:	justify;
  color:	#383838;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
};

.contentlr a:visited:hover{
  align:	justify;
  color:	#ffffff;
  font-family:	"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  font-size:	11px;
  font-weight:	normal;
  text-decoration: none;
};

.contentr {
  align:	justify;
  color:	#58595B;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	11px;
  font-weight:	normal;
};

.contentr a {
  align:	justify;
  color:	#58595B;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	11px;
};

.contentr a:hover {
  align:	justify;
  color:	#58595B;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	11px;
};

.contentr a:visited {
  align:	justify;
  color:	#58595B;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	11px;
};

.contentc {
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
  padding-left:	10px;
  font-weight:	normal;
};

.contentc a {
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
};

.contentc a:hover {
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
};

.contentc a:visited{
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
};

.contentcr {
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
  font-weight:	normal;
};

.contentcr a {
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
};

.contentcr a:hover {
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
};

.contentcr a:visited{
  align:	justify;
  color:	#808285;
  font-family:	"ITC Franklin Gothic", "Franklin Gothic Book", Arial;;
  font-size:	10px;
};


.welcome {
  color:	#588DA2;
  font-family:	georgia, "trebuchet ms";
  font-size:	11px;
  font-weight:   normal;
  line-height:   6mm;

};


.forms-textinput {
  font-family: 		"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;	
  font-size: 		11px;
  background-color: 	#ffffff;
  color:                #383838;
  border-color:		#7F9DB9;
  border-style:		solid;
  border-width:		1px;
}

.button-gradient {
  font-size: 		10px;
  background-image: 	url(../../../www.secr.ru/2006/images/bg-button.gif);
  font-family: 		"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial;
  background-color: 	#ededed;
  border: 		1 outset rgb(52,63,114);
  color: 		#FFFFFF;
  cursor: 		hand;
  width:		100px;
  height:		20px;
}
